Subject: notes for upcoming tcp-impl meeting

From: Mark Allman <[email-masked]>
Date: Wed, 02 Dec 1998 12:59:30 -0500

Vern and I are looking for someone to take the official notes at the
tcpimpl meeting next week.  We would be especially interested in
someone who is somewhat knowledgable about PMTU discovery, since we
may end up discussing that in some detail.  If you can help out,
please drop Vern and I a note.

Thanks,
allman